export const MenuList = [
  {
    title: '主页',
    caption: null,
    icon: require('./menuListIcons/home.svg'),
    link: '/home',
    active: false,
  },
  {
    title: '图表',
    caption: 'chart虚拟滚动',
    icon: require('./menuListIcons/page1.svg'),
    link: '/page1',
    active: false,
  },

  {
    title: 'canvas',
    caption: 'canvas小车动画',
    icon: require('./menuListIcons/page4.svg'),
    link: '/page4',
    active: false,
  },
  {
    title: '动画',
    caption: '',
    icon: require('./menuListIcons/page8.svg'),
    link: '/page8',
    active: false,
  },
  {
    title: '表格',
    caption: '动画2&表格',
    icon: require('./menuListIcons/page9.svg'),
    link: '/page9',
    active: false,
  },
  {
    title: '设计',
    caption: '一言',
    icon: require('./menuListIcons/page10.svg'),
    link: '/page10',
    active: false,
  },
  {
    title: 'Tree',
    caption: '树',
    icon: require('./menuListIcons/tree.svg'),
    link: '/tree',
    active: false,
  },
  {
    title: '表单',
    caption: '',
    icon: '',
    active: false,
    children: [
      {
        title: '表单',
        caption: '',
        icon: require('./menuListIcons/page2.svg'),
        link: '/page2',
        active: false,
      },
      {
        title: '信息',
        caption: '表单表格测试',
        icon: require('./menuListIcons/form-test.svg'),
        link: '/form-test',
        active: false,
      },
    ],
  },
  {
    title: '学习',
    caption: '杂七杂八',
    icon: '',
    active: false,
    children: [
      {
        title: '链表',
        caption: '看控制台',
        icon: require('./menuListIcons/page3.svg'),
        link: '/js-page3',
        active: false,
      },
      {
        title: '防抖节流',
        caption: '表格&防抖节流',
        icon: require('./menuListIcons/page5.svg'),
        link: '/page5',
        active: false,
      },
      {
        title: 'JS',
        caption: '一些js练习',
        icon: require('./menuListIcons/page6.png'),
        link: '/js-page6',
        active: false,
      },
    ],
  },
  {
    title: '图表',
    caption: '',
    icon: '',
    active: false,
    children: [
      {
        title: '疫情防控',
        caption: '',
        icon: require('./menuListIcons/page7.svg'),
        link: '/page7',
        active: false,
      },
    ],
  },
];
